Re: GNOME releases need module releases! (GStreamer!)

On Tue, 2010-01-26 at 16:05 +0000, Tim-Philipp Müller wrote:
> On Tue, 2010-01-26 at 16:32 +0100, Frederic Peters wrote:
> Hello,
> > The solution here is really into the of GStreamer developers (can we
> > get a release please?).
> As announced yesterday on the GStreamer mailing list, there will be
> pre-release tarballs of core, -base, and -good later today, with the
> final release of these modules scheduled for the beginning of February
> [1].
> Unfortunately we got a bit behind our original release schedule for
> various reasons, but we're trying to get back into the rhythm now. I
> don't think anyone was really aware of the situation with Totem.

I mentioned this problem at the end of November. The huge warnings in
2.28.x and the hard dependency in 2.29.x. At that time, I was told to
expect tarballs for some of the modules before Christmas.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]